Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 17:14:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel اه                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  اه Bot:  Hi اه ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639658649 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558884748            09:01 PM, 11th Mar                     اه                    ok           09:01 PM, 11th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:03 PM, 11th Mar                     اه                    Hi           09:03 PM, 11th Mar                     اه                    I would like to know what is happing to my order, I ordered on 4th of march and I didn't recieve my order yet           09:04 PM, 11th Mar                     اه                    I recieved 2 calls from drivers           09:04 PM, 11th Mar                     اه                    and they kept asking about my location but then nothing happened           09:04 PM, 11th Mar                     اه                    and I talked to one of them today and he read my messages but didn't respond to me           09:05 PM, 11th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           09:05 PM, 11th Mar                     اه                    my ordernumber is Order #9639658649           09:05 PM, 11th Mar                   Arunjay Raj                   As We checked and see that as per tracking status courier team tried thrice to deliver your order.           09:05 PM, 11th Mar                   Arunjay Raj                   But there is no response from your end.           09:06 PM, 11th Mar                     اه                    how:)?           09:06 PM, 11th Mar                     اه                    I even talked to one of them by myself today           09:06 PM, 11th Mar                   Arunjay Raj                   Courier team has returned the order,           09:06 PM, 11th Mar                     اه                    now what?           09:06 PM, 11th Mar                   Arunjay Raj                   We would request you to please place the new order.           09:06 PM, 11th Mar                     اه                    i guess it's a bad delivery service and no one even told me           09:07 PM, 11th Mar                     اه                    so it's bad from your side as well           09:07 PM, 11th Mar                     اه                    cancel my order           09:09 PM, 11th Mar                     اه                    I will re order again           09:09 PM, 11th Mar                   Arunjay Raj                   Please accept our sincere apologies.           09:09 PM, 11th Mar                     اه                    could you please cancel it?           09:10 PM, 11th Mar                   Arunjay Raj                   As courier team has returned  the order as per trackin, once the order will reach to the warehouse status of the order will be updated.           09:11 PM, 11th Mar                     اه                    ok           09:11 PM, 11th Mar                     اه                    thanks for nothing LOL           09:12 PM, 11th Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:12 PM, 11th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:14 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231596